iPhone users may be blocked from WhatsApp

WhatsApp has warned iPhone users that within the next month if they

Using their old device may block them from using the chatting app.

If you're still using an older iPhone, here's what you need to do to avoid the risk of getting blocked.

By October, WhatsApp will update the list of currently compatible devices on the app.

This means that users who are still carrying incompatible smartphones are at risk of losing access to the platform when the time comes.

According to a report in Express, some people need to upgrade their handhelds now if they want to continue using WhatsApp.

In May, the company revealed that it would update the list of compatible Apple devices.

To use the app, users should ensure that their operating system is iOS 12 or later.

From next month, older handsets can no longer be used to open apps.

WhatsApp has warned iPhone users that within the next month if they